<?php



class WpProQuiz_View_GlobalHelperTabs

{





    public function getHelperSidebar()

    {

        ob_start();



        $this->showHelperSidebar();



        $content = ob_get_contents();



        ob_end_clean();



        return $content;

    }



    public function getHelperTab()

    {

        ob_start();



        $this->showHelperTabContent();



        $content = ob_get_contents();



        ob_end_clean();



        return array(

            'id' => 'wp_pro_quiz_help_tab_1',

            'title' => __('Wp-Pro-Quiz', 'wp-pro-quiz'),

            'content' => $content,

        );

    }



    private function showHelperTabContent()

    {

        ?>



        <h2>آزمون ساز حرفه ای</h2>



        <h4>افزونه آزمون ساز در ژاکت </h4>

            <a href="https://zhaket.com/dashboard/tickets/new" target="_blank">تیکت روی ژآکت</a>


        <?php

    }



    private function showHelperSidebar()

    {

        ?>



        <p>

            <strong><?php _e('For more information:'); ?></strong>

        </p>

        <p>

            <a href="admin.php?page=wpProQuiz_wpq_support"><?php _e('Support', 'wp-pro-quiz'); ?></a>

        </p>

        <p>

            <a href="https://zhaket.com/dashboard/tickets/new" target="_blank">تیکت روی ژآکت</a>

        </p>


        <?php

    }

}